.sponsoredLinksLine { border-left: 1px solid #999999; padding: 2px 4px; } .sponsoredLinksCell { border-bottom: 1px solid #999999; margin: 0px; padding: 0px; }
.topDate { padding-left: 12px; color: #ffffff; padding-bottom: 2px; } .topDateBullet { font-weight: bold; }
.weatherTop, .trafficTop { padding-right: 8px; color: #ffffff; } .weatherTop { padding-top: 7px; } .trafficTop { padding-bottom: 2px; }
A.headerLink:link, A.headerLink:active, A.headerLink:visited, A.headerLink:hover { color: #ffffff; }
.alert { color: #c7003b; font-weight: bold; }
.smHeadline, .smText { color: #000000; } .smHeadline { font-weight: bold; }
.contentHeader { background: #d1d5e0; padding-left: 2px; font-family: arial,helvetica,sans-serif; font-size: 9pt; font-weight: bold; letter-spacing: .4em; color: #222222; cursor: pointer; }
/* widget styles */
.widgetPage, .widgetTabs { position: absolute; left: 0px; z-index: 9; visibility: hidden; } .widgetPage { top: 13px; } .widgetTabs { top: 0px; width: 227px; }
.widgetHolder { position: relative; top: 0px; left: -12px; height: 117px; }
.widgetPagePadding { padding-left: 7px; padding-right: 4px; }
.widgetHide { width: 226px; height: 80px; overflow: hidden; }
